<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="ja-JP" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="56" size-unit="char" translate="yes">
            <source xml:space="preserve">Multiple_Logins_From_Same_IP</source>
            <target xml:space="preserve">Multiple_Logins_From_Same_IP</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="190" size-unit="char" translate="yes">
            <source xml:space="preserve">This report lists machines from where successful logins are made into different user accounts.
</source>
            <target xml:space="preserve">このレポートには、種々のユーザー・アカウントへのログインが成功したマシンがリストされます。
</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="startDate" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Starting Date</source>
            <target xml:space="preserve">開始日</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="endDate" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">End Date</source>
            <target xml:space="preserve">終了日</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="timeRange" maxbytes="4000" maxwidth="20" size-unit="char" translate="yes">
            <source xml:space="preserve">Time Range</source>
            <target xml:space="preserve">時間範囲</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="threshold" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Number of IPs</source>
            <target xml:space="preserve">IP数</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="sortBy" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">Sort By</source>
            <target xml:space="preserve">ソート基準</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="orderBy" maxbytes="4000" maxwidth="10" size-unit="char" translate="yes">
            <source xml:space="preserve">Order</source>
            <target xml:space="preserve">順序</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
